.statistic {
    .statistic-entry-container {
        display: grid;
        grid-template-columns: repeat(4, minmax(0, 1fr));
        gap: var(--anresis-spacing-4);

        @media (max-width: 767px) {
            grid-template-columns: repeat(2, minmax(0, 1fr));
        }
    }

    .statistic-title {
        color: var(--anresis-color-white-text);
        font: var(--anresis-font-statistic-description);
        text-align: center;
        width: 60%;
        margin-inline: auto;
        margin-block-end: var(--anresis-spacing-7);

        @media (max-width: 767px) {
            width: 90%;
        }
    }

    .statistic-entry {
        display: flex;
        flex-direction: column;
        .statistic-entry-sign {
            color: var(--anresis-color-white-text);
            font: var(--anresis-font-statistic-sign);
            vertical-align: middle;
        }
        
        .statistic-entry-number {
            color: var(--anresis-color-white-text);
            font: var(--anresis-font-statistic-number);
            text-align: center;
            white-space: nowrap;
        }

        .statistic-entry-text {
            color: var(--anresis-color-white-text);
            font: var(--anresis-font-statistic-text);
            text-align: center;
            flex-grow: 1;
            align-content: center;
        }
    }
}
